Does LoadRunner 2021 R2 support .NET 6?

Question ID: 110394
0
0

Does LoadRunner 2021 R2 support .NET 6? Our new Application uses .NET 6.

Marked as spam
Posted by (Questions: 229, Answers: 18)
Asked on December 9, 2022 9:58 am
8 views
Answers (1)
0
Private answer

Yes, LoadRunner does Support scripting with .NET 6, starting with LR (LRP/LRE) version 2022 R2 :

  • .NET Plus protocol. LR VuGen 2022 R2 release includes the .NET+ protocol, supporting .NET 6. You can use the new protocol to manually code Vuser scripts for Microsoft .NET client applications created in .NET 6.

You need to upgrade your LR environment to LR 2022 R2 for all LoadRunner machines(LRE server, controllers, LGs, etc.) before using it.

Happy Testing

Marked as spam
Posted by (Questions: 12, Answers: 382)
Answered on January 26, 2023 10:52 am
EyeOnTesting